@charset "utf-8";



@media only screen and (max-width: 767px)  {



div.box3 {

  position: relative;

  float: left;

  width:100%;

  padding-left:1%;

  margin: 0px auto;

  height:200px;

  font-size: 1.2em;

  border: 1px #dfdfdf solid;

  background-color:#ffffff;

  text-align:center;

}



}



@media only screen and (min-width: 768px) {



div.box3 {

  position: relative;

  float: left;

  width:31%;

  padding-left:1%;

  margin: 10px auto;

  height:300px;

  font-size: 1.2em;

  border: 1px #dfdfdf solid;

  background-color:#ffffff;

  text-align:center;

}



}



// http://www.geocities.jp/eijispace/2013/0305.html



html, body { height: 100%; }



#wrapper,#main,#contents{

  position: relative;

  height: auto !important;  /* IE6対策：この2行で */

  height: 100%;             /* IE6対策：擬似的にmin-heightと同じことをさせてる */

  min-height :100%;

  height:100%;

  background-color: #ffffff

}



#sidebar { height: 100%;}

div#footer {

  //bottom: 0;                /* フッターが下に来るようにする */

  //position: absolute;

  width: 100%;

}



@media only screen and (max-width: 767px)  {



#sidebar { 

  display: inline;

  width: 100%;

  text-align:left;

}





#sidebar a{

  display: inline;

  //margin:1em 0;

  padding:0 0 0 0.5em;

  //width: 100%;

  text-align:left;

}



#sidebar .menu li{

  display: inline;



}